<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Kernels/SVM/Linear.php">[source]</a></span>

# Linear
A simple linear kernel computed by the dot product of two vectors.

## Parameters
This kernel does not have any parameters.

## Example
```php
use Rubix\ML\Kernels\SVM\Linear;

$kernel = new Linear();
```